

form, fieldset, legend{margin:0; padding:0; border:none;}
legend{display:none;}
input, textarea, select{font-size:12px; font-family:Georgia, "Times New Roman", Times, serif;}

/* ----------------------------------------------Search Form-------------------------------------*/

#input{
	display:block;
	float:left;
	width:155px;
	margin:0 5px 0 0;
	padding:5px;
	color:#565656;
	background-color:#EBEBEB;
	border:1px solid #C3C3C3;
	font-size:12px;
	}


#go{
	width:168px;
	height:26px;
	margin:0;
	padding:4px 0;
	text-transform:uppercase;
	color:#FFFFFF;
	background-color:#171650;
	cursor:pointer;
	font-weight:bold;
	}

#go:disabled{
	width:168px;
	height:26px;
	margin:0;
	padding:4px 0;
	text-transform:uppercase;
	color:#DDDDDD;
	background-color:#999999;
	cursor:pointer;
	}
